co.aikar.commands

## Class JDALocales

- java.lang.Object
- - co.aikar.commands.Locales
  - - co.aikar.commands.JDALocales

    public class JDALocales
    extends co.aikar.commands.Locales

### Field Summary

### Fields inherited from class co.aikar.commands.Locales

`AFRIKAANS, ARABIC, BULGARIAN, CHINESE, CZECH, DANISH, DUTCH, ENGLISH, FINNISH, FRENCH, GERMAN, GREEK, HEBREW, HINDI, ITALIAN, JAPANESE, KOREAN, LATIN, NORWEGIAN_BOKMAAL, NORWEGIAN_NYNORSK, POLISH, PORTUGUESE, ROMANIAN, RUSSIAN, SIMPLIFIED_CHINESE, SPANISH, SWEDISH, THAI, TRADITIONAL_CHINESE, TURKISH, UKRANIAN, VIETNAMESE, WELSH`

### Constructor Summary

Constructors
Constructor and Description
`JDALocales(co.aikar.commands.CommandManager manager)`

### Method Summary

### Methods inherited from class co.aikar.commands.Locales

`addBundleClassLoader, addMessage, addMessageBundle, addMessageBundle, addMessageBundles, addMessages, addMessageStrings, getDefaultLocale, getMessage, loadLanguages, loadMissingBundles, replaceI18NStrings, setDefaultLocale`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JDALocales

    public JDALocales(co.aikar.commands.CommandManager manager)